@charset "utf-8";

/* layout */
.sai_form{
	width: 90%;
	margin: 20px auto;
}
.sai_form td, .sai_form th{
	padding: 16px 8px;
	border-collapse: collapse;
	border-bottom: 1px solid #999;
}
.sai_form th{
	width: 200px;
}
/* color */
.sai_form th .req{
	color: #F00;
}
.sai_form p.error{
	color: #F00;
}
/* UI */
.sai_form input[type=text], .sai_form textarea, .sai_form select{
	padding: 8px;
	border:1px solid #525252;     /* 枠線の装飾 */
	background-color: #fff;   /* 背景色 */
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	
	margin-bottom: 3px;
	
}
.sai_form input[type=text]:focus, .sai_form textarea:focus{
	background: #FFF1C8;
}
.sai_form input[type=text].error, .sai_form textarea.error, .sai_form select.error{
	border-color: #F99;
	border-width: 2px;
}
.sai_form textarea{
	width: 95%;
	height: 150px;
}
.sai_form input.max{
	width: 90%;
}

.form_sender{
	width: 90%;
	margin: 0 auto 30px;
	
}

.form_sender .submit_btn{
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background-color: #5457a4;
	border: none;
	/*
	background: -moz-linear-gradient(
		top,
		#42aaff 0%,
		#003366);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#42aaff),
		to(#003366));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #003366;
	-moz-box-shadow:
		0px 1px 5px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 1px 5px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	box-shadow:
		0px 1px 5px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
	*/	
}

.form_sender .back_btn{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: #828282;
	border: none;
	/*
	background: -moz-linear-gradient(
		top,
		#a3a3a3 0%,
		#3b3b3b 50%,
		#242424 50%,
		#000000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#a3a3a3),
		color-stop(0.50, #3b3b3b),
		color-stop(0.50, #242424),
		to(#000000));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 1px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 1px rgba(255,255,255,0);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 1px rgba(255,255,255,0);
	text-shadow:
		0px 0px 0px rgba(000,000,000,1),
		0px 0px 0px rgba(255,255,255,0);
		*/
}

.complete_msg {
padding-bottom: 5rem;
}


@media (max-width:670px) {
.sai_form_wrap{
	width: 100%;
	
}
/* layout */
.sai_form{
	width: 90%;
	margin: 20px 10px;
}
.sai_form td, .sai_form th{
	display : block;
	padding: 16px 8px;
	border-collapse: collapse;
	border-bottom: 1px solid #999;
	width: 100%;
}
.sai_form th{
	background: #e9e9e9;
}
.form_sender{
	width: 90%;
	margin: 0 auto;
	border: none;
	margin-bottom: 20px;
}

.form_sender .submit_btn,
 .form_sender .back_btn {
	width: 100%;
	margin: 10px auto ;
	padding: 10px 0;
	-webkit-appearance: none;
	 border-radius: 0;
}

}